# Uses of Class
javax.smartcardio.ResponseAPDU

Packages that use ResponseAPDU
Package
Description
javax.smartcardio
Java™ Smart Card I/O API.

## Uses of ResponseAPDU in javax.smartcardio

Methods in javax.smartcardio that return ResponseAPDU
Modifier and Type
Method
Description
`abstract ResponseAPDU`
CardChannel.`transmit​(CommandAPDU command)`
Transmits the specified command APDU to the Smart Card and returns the response APDU.